.boxes{color:#000000;background-color: #fff;display:table;width:95%;padding-top:40px;text-align:justify;}
.heading{font-weight:500;display:table;width:100%;color:#000;background-color:darkgray;text-align:center;font-size:18px;}
.rows{font-weight:500;display:table;width:100%;text-align:center;}
.cells{display:table-cell;vertical-align:middle;text-align:center;padding:5px;}
.cells b{color:red; background-color: inherit;}
.cells a{color:#0000FF;background:#ffffff;font-size:12pt}
.cells p{font-family:Arial,Helvetica,sans-serif;font-size:14pt}
.banner{width:130px;border-right:1px solid black;border-left:1px solid black; }
.flg{ margin: 10px 0 ;  padding-left: 20%}